baseURL: "https://nutmeg.erynwells.me/sandbox"
languageCode: en-us
title: ~eryn

markup:
  goldmark:
    parser:
      attribute:
        block: true
        title: true
      wrapStandAloneImageWithinParagraph: false
  highlight:
    noClasses: false

menus:
  main:
    - name: Blog
      pageRef: "/blog"
      weight: 20
    - name: Tests
      pageRef: "/tests"
      weight: 30

module:
  hugoVersion:
    extended: false
    min: "0.116.0"
  replacements: >-
    github.com/erynofwales/hugo-theme-termlite/v2 -> termlite,
    github.com/erynofwales/hugo-commandbar/v2 -> commandbar,
    github.com/erynofwales/hugo-resource-builders/v2 -> resourceBuilders
  imports:
    - path: github.com/erynofwales/hugo-theme-termlite/v2
    - path: github.com/erynofwales/hugo-commandbar/v2

permalinks:
  page:
    blog: "/blog/:year/:month/:slug/"
    tests: "/tests/:slug/"
  section:
    blog: "/blog/"
    tests: "/tests/"
